@font-face {
  font-family: "iconfont"; /* Project id 5180525 */
  src: url('iconfont.woff2?t=1783580371644') format('woff2'),
       url('iconfont.woff?t=1783580371644') format('woff'),
       url('iconfont.ttf?t=1783580371644') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangchuan:before {
  content: "\e6c6";
}

.icon-shangchuan1:before {
  content: "\e712";
}

.icon-xiazaishangchuan1:before {
  content: "\e679";
}

.icon-shangchuan2:before {
  content: "\e6a2";
}

.icon-guanbi_12_grey:before {
  content: "\e615";
}

.icon-shoucang_ic:before {
  content: "\e616";
}

.icon-Tick_16:before {
  content: "\e617";
}

.icon-fuzhi_ic:before {
  content: "\e618";
}

.icon-shouqi:before {
  content: "\e619";
}

.icon-zhankai:before {
  content: "\e61a";
}

.icon-shangchuanwenjian:before {
  content: "\e61b";
}

.icon-yonghu:before {
  content: "\e61c";
}

.icon-xiazai:before {
  content: "\e61d";
}

.icon-zhankaicaidan:before {
  content: "\e61e";
}

.icon-shanchu-hui:before {
  content: "\e61f";
}

.icon-yunhangzhong:before {
  content: "\e620";
}

